@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{font:normal 12px/180% "宋体";color:#000001;text-align:center;background:url(images/bg.gif) repeat-x top #000;}
div,table{margin:0 auto;}
a:link,a:visited{color:#000001;text-decoration:none;}
a:hover{color:#000001;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
.width980{width:980px;}
h1{font-size:20px;}
h2{font-size:14px;}
h3{font-size:12px;}
/*color*/
.header,.header a,.header a:link,.header a:visited,.header a:hover{color:#6a6a6a;}
.nav,.nav a,.nav a:link,.nav a:visited,.nav a:hover,.p1_c2 a,.p1_t2 a:link,.p1_t2 a:visited,.p1_t2 a:hover,#copyright,#copyright a,#copyright a:link,#copyright a:visited,#copyright a:hover{color:#fffffe;}
.p1_c ol li b,.p1_c ol li b a,.p1_c ol li b a:link,.p1_c ol li b a:visited,.p1_c ol li b a:hover,.p1_5,.p1_5 a,.p1_5 a:link,.p1_5 a:visited,.p1_5 a:hover,.p1_8,.p1_8 a,.p1_8 a:link,.p1_8 a:visited,.p1_8 a:hover,.p1_9 a,.p1_9 a:link,.p1_9 a:visited,.p1_9 a:hover,.p1_right h2,.p1_right h2 a,.p1_right h2 a:link,.p1_right h2 a:visited,.p1_right h2 a:hover{color:#cc0000;}
.p1_t h1,.p1_t h1 a,.p1_t h1 a:link,.p1_t h1 a:visited,.p1_t h1 a:hover{color:#035e9c;}
.p1_10,.p1_10 a,.p1_10 a:link,.p1_10 a:visited,.p1_10 a:hover{color:#035e9c;}
.p1_right ol li p a,.p1_right ol li p a:link,.p1_right ol li p a:visited,.p1_right ol li p a:hover{color:#c30808;}
/*=header=*/
.header{height:37px;}
.header span{float:left;}
.header em{float:right;font-style:normal;}
.header span img{margin-top:5px;}
.header em{padding-top:10px;}
.header em a{margin:0 10px;}
/*=nav=*/
.nav{background:url(images/nav.gif) repeat-x;height:40px;line-height:40px;font-size:14px;}
.nav a{margin:0 12px;}
/*=p1=*/
.p1_content{background:url(images/endbg01.gif);padding:10px 0 19px 0;}
.p1_left{width:690px;float:left;text-align:left;padding-left:10px;}
.p1_right{width:280px;float:right;text-align:left;}
.p1_c{width:300px;float:left;padding-bottom:10px;}
.p1_t{width:390px;float:right;padding-bottom:10px;}
.p1_c div,.p1_c ol,.p1_7,.p1_c2{border:1px solid #ccc;background:#fff;overflow:hidden;}
.p1_c div{width:280px;padding:10px 9px 5px 9px;font-size:14px;text-align:center;}
.p1_c div img{display:block;margin-bottom:5px;}
.p1_c ol{margin-top:10px;padding-left:1px;width:297px;padding-bottom:10px;font-size:14px;}
.p1_c ol li{float:left;margin:13px 9px 0 9px;display:inline;}
.p1_c ol li img{margin-top:8px;}
.p1_t h1,.p1_4{width:366px;margin:0 auto;}
.p1_t h1{margin-top:13px;}
.p1_4{padding:5px 0 4px 0;}
.p1_4 a{margin:0 3px;}
.p1_5{padding:10px 0 0 6px;margin:5px auto 0 auto;width:360px;}
.p1_5{background:url(images/dian01.gif) repeat-x top;}
.p1_6{width:358px;margin:0 auto;padding:10px 5px 3px 3px;}
.p1_6 li{font-size:14px;line-height:180%;background:url(images/dot.gif) no-repeat 0 12px;padding-left:10px;}
.p1_7{width:678px;margin:0 auto 0 0;}
.p1_7_left{width:297px;float:left;padding-top:8px;}
.p1_7_right{width:372px;float:right;padding-bottom:3px;}
.p1_8,.p1_12,.p2_1,.p2_4{background:none;padding-top:0;}
.p1_8,.p1_7_left div,.p1_7_left h3,.p1_9{width:275px;margin:0 auto;}
.p1_7_left div{margin-top:5px;}
.p1_7_left h3{margin-top:8px;}
.p1_10{width:358px;margin:0 auto;padding:8px 3px 0 3px;}
.p1_11{width:364px;margin:0 auto;padding:3px 0 5px 0;}
.p1_11,.p1_14,.p1_right ol li,.p2_3{background:url(images/dian02.gif) repeat-x bottom;}
.p1_11 a{margin:0 4px 0 0;}
.p1_c2{width:298px;float:left;padding-bottom:10px;height:222px;}
.p1_t2{width:360px;float:left;background:#000000;padding:10px 0 0 10px;margin-left:10px;height:224px;font-size:14px;text-align:center;}
.p1_c2,.p1_t2{margin-top:10px;}
.p1_12,.p1_13,.p1_14{width:280px;padding:5px 0 0 0;}
.p1_13{padding-top:12px;}
.p1_14{padding-bottom:10px;}
.p1_t2 img{margin-bottom:5px;}
.p1_right h2{background:url(images/p1_1.gif) repeat-x center;width:262px;margin:10px auto 0 auto;}
.p1_right h2 span{background:#fff;padding-right:10px;}
.p1_15,.p1_right ul{width:260px;margin:10px auto 0 auto;}
.p1_15{border:1px solid #ccc;}
.p1_right ul{padding-bottom:5px;}
.p1_right ul li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:8px;}
.p1_right ol{width:260px;margin:0 auto;}
.p1_right ol li{padding:15px 0 10px 0;clear:both;}
.p1_right ol li img{float:left;margin-right:8px;}
.p1_right ol li p{text-indent:2em;}
/*=p2=*/
.p2_content{background:url(images/endbg02.gif);width:959px;margin:0 auto;border-top:10px solid #f7f7f7;border-bottom:1px solid #ccc;}
.p2_left{width:479px;float:left;text-align:left;}
.p2_right{width:479px;float:right;text-align:left;}
.p2_left,.p2_right{border-top:1px solid #ccc;}
.p2_1{width:451px;padding-top:6px;}
.p2_2,.p2_3{width:448px;}
.p2_2{padding-top:10px;}
.p2_3{padding:5px 0 8px 0;}
.p2_right div{width:458px;margin:0 auto;}
.p2_right div div{padding:5px 0;overflow:hidden;}
/*=copyright=*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;height:auto;}
#copyright p{margin:0 0 2px 0;}